@font-face {
  font-family: 'Futura-Bold';
  src: url('../fonts/Futura-Bold.eot');
  src: url('../fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Futura-Bold.svg#Futura-Bold') format('svg'),
       url('../fonts/Futura-Bold.ttf') format('truetype'),
       url('../fonts/Futura-Bold.woff') format('woff'),
       url('../fonts/Futura-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-CondensedExtraBold';
  src: url('../fonts/Futura-CondensedExtraBold.eot');
  src: url('../fonts/Futura-CondensedExtraBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Futura-CondensedExtraBold.svg#Futura-CondensedExtraBold') format('svg'),
       url('../fonts/Futura-CondensedExtraBold.ttf') format('truetype'),
       url('../fonts/Futura-CondensedExtraBold.woff') format('woff'),
       url('../fonts/Futura-CondensedExtraBold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-CondensedMedium';
  src: url('../fonts/Futura-CondensedMedium.eot');
  src: url('../fonts/Futura-CondensedMedium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Futura-CondensedMedium.svg#Futura-CondensedMedium') format('svg'),
       url('../fonts/Futura-CondensedMedium.ttf') format('truetype'),
       url('../fonts/Futura-CondensedMedium.woff') format('woff'),
       url('../fonts/Futura-CondensedMedium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-Medium';
  src: url('../fonts/Futura-Medium.eot');
  src: url('../fonts/Futura-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Futura-Medium.svg#Futura-Medium') format('svg'),
       url('../fonts/Futura-Medium.ttf') format('truetype'),
       url('../fonts/Futura-Medium.woff') format('woff'),
       url('../fonts/Futura-Medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-MediumItalic';
  src: url('../fonts/Futura-MediumItalic.eot');
  src: url('../fonts/Futura-MediumItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Futura-MediumItalic.svg#Futura-MediumItalic') format('svg'),
       url('../fonts/Futura-MediumItalic.ttf') format('truetype'),
       url('../fonts/Futura-MediumItalic.woff') format('woff'),
       url('../fonts/Futura-MediumItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaPT-Book';
  src: url('../fonts/FuturaPT-Book.eot');
  src: url('../fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'),
       url('../fonts/FuturaPT-Book.svg#FuturaPT-Book') format('svg'),
       url('../fonts/FuturaPT-Book.ttf') format('truetype'),
       url('../fonts/FuturaPT-Book.woff') format('woff'),
       url('../fonts/FuturaPT-Book.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


html, body{
  padding:0;
  margin:0;
  font-family: "FuturaPT-Book",Arial,sans-serif;
  height: 100%;
  background: rgb(112,24,187);
  background: -moz-linear-gradient(99deg, rgba(112,24,187,1) 0%, rgba(42,4,73,1) 100%);
  background: -webkit-linear-gradient(99deg, rgba(112,24,187,1) 0%, rgba(42,4,73,1) 100%);
  background: linear-gradient(99deg, rgba(112,24,187,1) 0%, rgba(42,4,73,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7018bb",endColorstr="#2a0449",GradientType=1);
}

body{
  padding-top: 30px;
}

main{
  min-height: 100%;
}

.maincolor-bg{
  background-color:#891FE3!important;
}

.maincolor-text{
  color:#891FE3!important;
}
.textblockcolors{
  background: #2d0d48;
  color: #fff;
}

.button{
  font-family: "Futura-Bold", Arial, sans-serif;
  border:0;
  border-radius:31px;
}

.button:hover{
  background-color:#891FE3;
  color: #fff!important;
  border:0;
}

h1, h2, h3{
  color:#fff;
  font-size:2em;
}

h1{
  text-transform: uppercase;
}

.container{
  text-align:center;
  max-width:680px;
}

.container img{
  max-width: 100px;
  border-radius: 50%;
}

.container ul {
  margin:20px 0;
}

.container ul li{
  color:#fff;
  display: inline;
  font-size: 2em;
  margin-right: 10px;
}

.links a{
  border: 0px solid #FFFFFF;
  background: #FFFFFF;
  border-radius: 30px;
  box-shadow: 0px 6px 14px -6px rgb(12 11 11), 0px 10px 32px -4px rgb(19 19 20), inset 0px 0px 2px 1px rgb(255 255 255 / 92%);
  width: 100%;
  padding:10px;
  display:inline-block;
  margin-bottom:20px;
  font-size: 1.3em;
}

/* FOOTER */
footer{
  text-align: center;
  color: #fff;
  background-color: #891FE3;;
  padding:10px;
}
footer a{
  color:#fff;
}

@media only screen and (max-width: 1215px) {
  
}

@media only screen and (max-width: 1023px) {
  
}

@media only screen and (max-width: 800px) {
  
}